
@media(max-width:1200px) {
.logoMainLeft {
	float: left;
	margin-top: 17px;
	width: 180px;
}
.exceedInnerTextDv {
	margin-top: 41px;
}
.exceedColumnLeft {
	width: 467px;
}
.exceedColumnLeft h2 {
	font-size: 25px;
	line-height: 43px;
}
.exceedColumnRight {
	width: 463px;
}
.exceedColumnRight p {
	font-size: 18px;
	line-height: 33px;
}
.serviceLinksDv ul li {
	width: 195px;
}
.ftrLogoLeft {
	width: 273px;
}
.sitemapLinksDv {
	margin-left: 44px;
}
.bannerSection .carousel-caption {
	left: 4.1%;
}
.callUsSection {
	margin-top: -1px;
}
.ourPartnersRow .col-sm-2 {
	width: 25%;
}

.futureColumn{ width:50% !important; margin-bottom:50px;}
.futureBoxRow{ padding-bottom:20px;}

.serviceRow .col-sm-6{ width:100%;}
.serviceLinksDv ul li{ width:100%;}

}

@media(max-width:992px) {
.menuHeaderRight {
	width: 457px;
}
.header {margin-top: 35px;}
.headerContantRow .officeDv {
	margin-right: 0;
}
.headerContantRow .officeDv label {
	font-size: 14px;
}
.headerMainMenu ul {
	margin: 0;
	padding: 0;
}
.headerMainMenu ul li {
	margin-right: 10px;
}
.headerMainMenu ul li a {
	font-size: 16px;
}
.exceedColumnLeft {
	width: 100%;
}
.callUsInnerDv a.callusBtn {
	font-size: 17px;
	width: 131px;
}
.exceedColumnRight {
	width: 100%;
}
.serviceRow .col-sm-6 {
	width: 100%;
}
.serviceLinksDv ul li {
	width: 100%;
}
.ftrLogoLeft {
	width: 191px;
}
.sitemapLinksDv {
	margin-left: 19px;
}
.testoSliderInner .contentRight p {
	margin-top: -3px;
}
.exceedInnerTextDv {
	margin-top: 30px;
	margin-bottom: 30px;
}
.thumbSectionDv {
	padding-top: 30px;
	padding-bottom: 30px;
}
.thumbnailHolderDv {
	margin-top: 51px;
}
.serviceSec {
	padding-top: 30px;
	padding-bottom: 30px;
}
.testomonialSection {
	padding-top: 30px;
	padding-bottom: 30px;
}
.footerInnerRow {
	padding-top: 30px;
}
.productCatalogDv {
	display: none;
}
.ourPartnersRow .col-sm-2 {
	width: 33.33%;
}


.serviceLinksDv {
    padding-left: 11px;
}
}

@media(max-width:767px) {
.logoMainLeft {
	float: none;
	margin: 5px auto;
	width: 180px;
	margin-bottom: 0;
}
.menuHeaderRight {
	width: 100%;
}
.headerContantRow .officeDv label:first-of-type {
	border-right: 0;
}
.headerContantRow .officeDv {
	width: 100%;
}
.headerContantRow .officeDv label:first-of-type {
	margin-right: 0;
	padding-right: 0;
}
.headerMainMenu ul li {
	margin-bottom: 16px;
	margin-right: 0;
	display: block;
}
.headerMainMenu ul.mobileMenu {
	display: none;
	float: none;
	width: 100%;
	clear: both;
	padding-top: 14px;
}
.toggleBtn {
	float: left;
}
.bannerSection .carousel-inner > .item > img, .carousel-inner > .item > a > img {
	height: 300px;
	object-fit: cover;
}
.bannerSection .carousel-caption h2 {
	font-size: 17px;
}
.bannerSection .carousel-caption {
	left: 6px;
}
.bannerSection .carousel-caption h3 {
	font-size: 40px;
}
.callUsInnerDv a.callusBtn {
	font-size: 15px;
	margin-bottom: 15px;
	width: 105px;
	height: 32px;
	line-height: 32px;
}
.exceedColumnLeft h2 {
	font-size: 20px;
	line-height: 32px;
}
.exceedColumnRight p {
	font-size: 15px;
	line-height: 29px;
}
.thumbInnerContainer h1 {
	font-size: 26px;
}
.thumbSectionDv {
	padding-top: 30px;
	padding-bottom: 30px;
}
.thumbnailHolderDv {
	margin-top: 30px;
}
.serviceSec {
	padding-top: 30px;
	padding-bottom: 30px;
}
.serviceInnerHolder h1 {
	font-size: 25px;
}
.serviceInnerHolder h1::after {
	height: 3px;
}
.serviceInnerHolder h2 {
	font-size: 19px;
	margin-bottom: 20px;
}
.serviceLinksDv ul li {
	width: 100%;
	margin-bottom: 7px;
}
.testomonialSection {
	padding-top: 30px;
	padding-bottom: 30px;
}
.testomonialInnerDv h1 {
	font-size: 30px;
}
.testomonialInnerDv h1::after {
	height: 2px;
}
.testoSliderInner .titleLeft {
	width: 100%;
	text-align: center;
}
.testoSliderInner .contentRight {
	width: 100%;
	text-align: center;
}
.footerInnerRow {
	padding-top: 30px;
	padding-bottom: 30px;
}
.ftrLogoLeft {
	float: none;
	margin: 0 auto 17px;
	width: 191px;
}
.footerInnerRow h3 {
	margin-bottom: 15px;
}
.productCataContent {
	width: 270px;
}
.productCatalogDv {
	-moz-transform: translateX(270px);
	-webkit-transform: translateX(270px);
	transform: translateX(270px);
}
.sitemapLinksDv {
	margin-bottom: 20px;
}

.contactAddressRow .col-sm-4{ margin-bottom:20px;}
.careerFormContainer{ padding-left:15px; padding-right:15px;}

.cFormRow{ margin-bottom:0;}

.cFormRow .col-sm-6 , .cFormRow .col-sm-12{ margin-bottom:15px;}
.callUsInnerDv a.callusBtn{ float: left;}
.breadcumDv .breadcrumb{ margin-bottom:0;}
.companyOverviwRow .col-sm-4{ width:100%;}
.companyOverviwRow .col-sm-8{ width:100%;}
.ourPartnersRow .col-sm-2{ width:100%;}
.ourPartnersRow .logoColumn{ text-align:center;}
.ourPartnersRow .logoColumn h2{ text-align:center;}
.ourPartnersRow .logoColumn h2::after{ left:0; right:0; margin:auto;}
.ourPartnersRow .col-sm-2{ margin-bottom:10px;}

.ourPartnersRow .col-sm-3{ margin-bottom:30px;}

.companyOverviwRow .col-sm-4{ margin-bottom:20px;}

.futureColumn{ width:100% !important; text-align:center;}
.arrowTitleRowDv .leftDv{ float:none; width:100%;}
.arrowTitleRowDv .rightTextDv{ float:none; width:100%; margin-left:0;}
.serviceLinksDv ul li{ font-size:15px;}
.serviceDescriptionDeep img {
    float: none;
    margin-bottom: 15px;
    margin-right: 20px;
    width: auto;
}

.overlayTextDv {
    padding: 10px 11px 38px;
}

.overlayTextDv h4 {
    color: #003644;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 2px;
    margin: 0 0 4px;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
}

.overlayTextDv p {
    color: #003644;
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 20px;
}
.imageHolderColumn .imgDv img {
   height: auto;
}

#dvMap{ width:100% !important; height:311px !important;}
.careerFormDv{ padding-left:15px; padding-right:15px;}
.careerFormDv ol{ font-size:15px;}
}


@media(min-width:768px) {
a.toggleBtn {
	display: none;
}
}

@media(min-width:1350px) {
.container {
	width: 1314px;
}
.testomonialSection .container {
	width: 1087px;
}
}
